﻿.toolsheader {
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    position: relative;
    background: #2B9ABF;
    height: 44px;
}

.toolsheader a.logo {
    float: left;
    padding: 4px 8px 0 8px;
}

.toolsheader ul.nav {
    margin: 0;
    padding: 0;
    float: left;
    display: none;
}

.toolsheader ul.nav.right {
    margin: 0;
    padding: 0;
    float: none;
    position: absolute;
    right: 8px;
    top: 0px;
}

.toolsheader ul.nav li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.toolsheader ul.nav li a {
    display: block;
    cursor: pointer;
}

.toolsheader ul.nav li a.text {
    padding: 15px 8px 15px 8px;
    line-height: 14px;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    color: #fff;
}

.toolsheader ul.nav li a.image {
    padding: 9px 8px 5px 8px;
}

.toolsheader ul.nav li a img {
    border-radius: 3px;
}

.toolsheader a:hover, .header li.dropit-open a {
    background: rgba(255, 255, 255, 0.2);
}

.toolsheader .nav.dropit .dropit-submenu {
    background: #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2);
    border-radius: 2px;
    border: 1px solid #bbb;
}

.toolsheader .nav.dropit .dropit-submenu li {
    position: relative;
    width: 100%;
}

.toolsheader .nav.dropit .dropit-submenu li a {
    color: #333;
    cursor: pointer;
    font-size: 14px;
    padding: 7px 8px;
    text-decoration: none;
}

.toolsheader .nav.dropit .dropit-submenu li a:hover {
    background: #55AECC;
    color: #fff;
}

.toolsheader .nav.right.dropit .dropit-submenu {
    left: auto;
    right: 0px;
}